Subject: Re: [DCCP] [RFC]: Getting rid of unwieldy struct prefixes

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Mon, 3 Mar 2008 10:02:10 -0300

Em Mon, Mar 03, 2008 at 07:34:54AM +0000, Gerrit Renker escreveu:
> | > [CCID-2]: Get rid of ccid2hc{tx,rx}_ prefixes
> <snip>
> | I haven't checked, is this over what is now on the test tree or on
> | upstream?
> | 
> The patch applies on top of the test tree (now online again), i.e. it 
> should apply when checking out a separate branch with the test tree in it.
> 
> Are you basically ok with the naming scheme, do you have other
> suggestions or are there additional considerations?

Its ok, everywhere we use hctx or hcrx as the variable name, so its ok
for plain old grep to find it.

- Arnaldo